@charset "utf-8";
body{  font-family: 'Open Sans',sans-serif;  font-size: 14px;background-color:#fff;font-weight:Normal;/* background:#fff url(http://www.eolss.org/Eolssnet/images/postert.jpg) repeat 0px 0px ;*/}
h1{ color:#000; font-size:20px; font-weight: bold;}
h2{ color:#000; font-size:18px; font-weight: bold;}
h3{ color:#000; font-size:16px; font-weight: bold;}
ul{ margin-top:10px;}
ul li{ padding:2px; color:#000;font-size: 14px; }
ul li a{  color: #000;}
.container-fluid{width:96%;}
/* Header style*/
.header-wrapper {margin-bottom:5px;background-repeat: repeat-x;background: linear-gradient(to bottom,#004983 83%,#fff 83%);
   background: #004983; /* Old browsers */
background: -moz-linear-gradient(top,  #004983  83%, #fff 83%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #004983  83%, #fff 83%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #004983  83%, #fff 83%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColor='#004983', endColor='#fff',GradientType=0 );/* IE6-9 */
 filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff004983, endColorstr=#ffffffff,enabled='false');
}
.header-wrapper legend{color:#fff;font-size:14px; font-weight:600;margin-bottom:10px;padding-left:7px}
/* header container div for logo, ebook and menu with map as background */
.brand-header {background: #0075d1 url(../images/desware1.jpg) no-repeat 65% 40%;border-radius: 5px;padding-top: 0px;}
/* For the top right corner links*/
.header-top-right {float: right;}
.header-top-right a{line-height: 0.63857;}
/* For the top right corner links*/
.header-link a{font-size:smaller;text-decoration:none;color:#013B98;font-style:normal;padding-left:3px;padding-right:3px;margin-right:2px;margin-left:2px;}  
.header-link a:visited{/*visited links*/color:#013B98;font-style:normal;}  
 .header-link a:hover,.header-link a:active{/*links on mouse over and active*/color:#fff;font-style:normal;}  
 .header-link a:focus{/*links on focus*/
    outline:#fff dotted 1px;} 
/* eBook image on heade*/
.ebook{ padding:5px;float:none;}
/* Logo  on heade*/
.logo{float:left;width:80%;padding-left:20px;padding-top:15px;}
/* Search bar*/
.navbar-form{width: 50%;float:left;}
/*search bar for mobile devices*/
@media (max-width:767px){.navbar-form{width: 100%;float:left;} }
.navbar-form input[type="text"]{ font-size: 11px;color: #878787;float: inherit;outline: medium none;padding: 0px;background: #FFF none repeat scroll 0% 0%;border: 1px solid #D2D2D2;width: 50%;border-radius: 4px;}
.navbar-form .btn-default {color: #013b98;background-color:#9ec2ff; /*#319CC9;*/border: medium none;border-radius: 4px;    margin-left: 2px; }
.glyphicon-search{line-height: 0.63857;padding:0px;border-radius: 4px;}
.navbar-form .btn {display: inline-block;margin-bottom: 0px;font-size: 11px;font-weight: 400;line-height: 0.63857;text-align: center;white-space: nowrap;vertical-align: middle;cursor: pointer;-moz-user-select: none;background-image: none;border: 1px solid transparent;border-radius:4px;}
.navbar-form ul li{   padding-left:3px;padding-right:3px;color: #FFF;border:0px;border-bottom:solid 1px #0075d1;}
.navbar-form li label{font-weight:normal;}
.navbar-form .btn:focus{outline:#fff dotted 1px;}
.navbar-form input[type="text"]:focus{outline:#fff dotted 1px;}
.navbar-form .btn:hover {color:#000;}
/* End Search bar*/
/* default button style*/
.btn-default {color: #fff;background-color:#357bb1;/* #319cc9;*/border: none;}
/* submenu*/
.open > .dropdown-menu {-webkit-transform: scale(1, 1);transform: scale(1, 1);opacity:1;display:block;}
/* submenu*/
.dropdown-menu {  opacity:0;  display: none;  background-color:#1A8AE8;  -ms-transform-origin: top;  -webkit-transform-origin: top;  transform-origin: top;  -ms-animation-fill-mode: forwards;  -webkit-animation-fill-mode: forwards;   animation-fill-mode: forwards;  -webkit-transform: scale(1, 0);  -ms-transform: scale(1, 0);  transform: scale(1, 0);   transition: all 0.2s linear;-webkit-transition: all 0.2s linear;-ms-transition: all 0.2s linear;}
.dropdown-menu > li > a {color: #FFF;}
.dropdown-menu > li > a:hover {background-color: rgba(0, 0, 0, 0.3);color: #FFF;}
.dropdown-menu > li{   color: #FFF;border:0px;border-bottom:solid 1px #0075d1;}
.dropdown-menu > li.last{ border:0px;}
/*.dropdown-menu {opacity:0;display: none;background-color:#ebebeb;-ms-transform-origin: top;-webkit-transform-origin: top;transform-origin: top;  
  -ms-animation-fill-mode: forwards;
  -webkit-animation-fill-mode: forwards;  
  animation-fill-mode: forwards; 
  
  -webkit-transform: scale(1, 0);
  -ms-transform: scale(1, 0);
  transform: scale(1, 0);   
  
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
}*/
/*drop down menu color for mobile devices*/
@media (max-width:768px){
 .dropdown-menu > li > a {color: #BCE1FF !important;/*EBEBEB F9FBBA*/}
.dropdown-menu > li > a:focus,.dropdown-menu > li > a:hover {color: #FFF !important;}
}
/*Menu bar*/
.navbar-inverse {background-color: Transparent;	border:none;}
.navbar-inverse .navbar-nav > .active > a {color: #fff; background-color:Transparent;}
.navbar-inverse .navbar-nav > li > a {font-weight:normal;color: #FFF;}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {color: #FFF;background-color: rgba(0, 0, 0, 0.3);}
.navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > li > a:hover {color: #fff; /*background-color:#8aa5be;}*/background-color: rgba(0, 0, 0, 0.3); }
.nav > li {border-right: 1px solid #336699; /*#928dab;336699*/}
/* Label control*/
.form-group label{ color:#8f9395;}
/* Well */
.well{ margin-top: 10px;background-color:#E4E4E4;border-radius: 7px;border: none;color: #1c5972;padding-top:10px;padding-bottom:5px;padding-left:10px;padding-right:10px;}
.well h3{margin:5px;}
.well-grey{background-color:#E4E4E4; /*AAAAAE #8A8A6E; changed on 17/1/16*/color:#312;}
/* Footer */
.FixBottom{position:absolute;width:100%;bottom:0px;left:0px;}
.lastfooter{ background-color:#1F4167; padding:10px;}
.lastfooter p{ color:#fff; padding-top:20px;}/*copyright */
.lastfooter h3{ color:#fff;padding-bottom: 10px;font-size:14px;}
.lastfooter ul{padding: 0;}   
.lastfooter ul li a,.lastfooter ul li a:visited{ color:#fff;font-size: 13px;}
.lastfooter ul li a:hover{ color:Yellow; text-decoration:none;} 
.details2 { /*Footer terms of use & privacy policy */  padding-top: 0px;  text-align: center;}
.details2 a {color: #fff;text-decoration: none;font-size: 12px;margin-right:5px;margin-left:5px;}
.details2 a:hover {color: #000;text-decoration: none;}
/*Positioning Social media icons*/
.details {float:right;}
.details ul{padding: 0;margin: .1em 0 0 0;}
.details ul li {display: inline-block;color: #fff;text-decoration: none;font-size: 14px; margin: 0;}
.fa{background-color: rgb(255, 255, 255);border-radius: 100px;height: 30px;width: 30px;padding: 9px;font-size: 13px;}
.fa:hover{ color:#cccccc;}
.fa-facebook{ color:#2359C9;}
.fa-twitter{ color:#37AFE1;}
.fa-linkedin{ color:#1699B6;}
.fa-angle-up /*scroll up */{background-color: #74AAF7;height: 50px;width: 50px;padding: 3px;color:#000;font-size: 3em;}	/* scroll to top footer*/
.scrollup{position:fixed;width:32px;height:90px;bottom:0px;right:20px;opacity:1;}
a.scrollup{outline:0;text-align: center;}
a.scrollup:hover,a.scrollup:active,a.scrollup:focus {opacity:1;	text-decoration:none;}
a.scrollup i {	margin-top: 10px;	color: #fff;}
a.scrollup i:hover {text-decoration:none;}
/*Footer end*/
/* Side bar subscription*/
.sidebar_subs{  z-index: 9999;  position: fixed;  width: 285px;  height:210px !important;  left: -280px;  top:30%;  background:#fff;box-shadow: 2px 0 6px -1px #999;  -webkit-transition: all linear 0.5s;  transition: all linear 0.5s;}
.sidebar_subs.boxshow2{  left: 0px;}
.sidebar_subs p{  background-color: white;  display:block;padding-left:10px;  font-size: 14px;}
.sidebar_subs p a {color: #197EA9;text-decoration: none;font-weight:normal;}
.sidebar_subs p a:hover{color: #1c5972;text-decoration: none;}
.sidebar_subs div ul  {font-size: 14px !important;padding: 8px 0 8px 12px !important;}
.sidebar_subs div ul li {padding: 6px 0 6px 20px !important;}
.sidebar_subs div ul li a:hover{  color:#CC0000;  text-decoration:none;}
#subsimg {border-radius: 0 7px 7px 0;box-shadow: 2px 0 6px -1px #999;cursor: pointer;position: absolute;right: -23px;top: -1px;}
/* sidebar heading*/
.pop_head{padding-left:15px;padding-top:10px; color:#004983;}
/* Side bar eBook*/
.sidebar_ebook {background: #fff none repeat scroll 0 0;border-radius: 0 0 0 7px;box-shadow: 2px 0 6px -1px #999;    height: 200px;    position: fixed;    right: -302px;top: 40%;transition: all 0.5s linear 0s;width: 300px;z-index: 9998;}
.sidebar_ebook.boxshow1{right: 0px;}
.sidebar_ebook img {border-radius: 7px 0 0 7px;box-shadow: -2px 0 6px -1px #999;cursor: pointer;left: -30px;position: absolute;top: 0;}
.sidebar_ebook div {color: #006699;display: block;height: 622px;}
ul.ebook_list {margin: 0;padding: 20px 0 13px 25px;}
ul.ebook_list li {padding: 6px 0 6px 20px !important;}
ul.ebook_list li a:hover{color:#CC0000;  text-decoration:none;}
/* tick mark as bullet*/
li.oth_line {background: rgba(0, 0, 0, 0) url("../images/tick.png") no-repeat scroll 0 6px;padding: 3px 0 0px 22px !important;}
/* desware Login Form*/
.Loginform {   text-align:center;  background:#F3F5FC; /*e3e9f8 c1d2d2 ecf0f1*/  padding:20px 20px 40px 20px;  -webkit-border-radius:10px 10px  0 0;-moz-border-radius:10px 10px  0 0;
          border-radius:10px 10px  0 0;
  -webkit-box-shadow: 0px 1px 0px #CC0000, inset 0px 1px 0px white;
     -moz-box-shadow: 0px 1px 0px #CC0000, inset 0px 1px 0px white;
          box-shadow: 0px 1px 0px #CC0000, inset 0px 1px 0px white;
  box-shadow: 2px 2px 2px;
}
.LoginMargin {margin:1% 4%;  }
.Loginform h4 {text-align:center;padding:5px;margin-bottom:25px;  color:#336699;}
.Loginform label{width:40%;text-align:right;padding:10px;color:#6A6F71;}
.Loginform input {width:45%;text-align:left;  -webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;border:0;  margin-bottom:12px;color:#7f8c8d;  font-size:12px;}
.Loginbutton {text-align:center!important;color:White!important;  position:relative; width:95px!important; margin:15px;  background:#336699;
  color:#fff;  -webkit-transition: all .3s ease-in-out;     -moz-transition: all .3s ease-in-out;          transition: all .3s ease-in-out;}
.forgotpwd a,.forgotpwd a:visited{ /* Forgot password */color:#0077B2; /*#37afe1;*/text-decoration: none;font-weight:bold;float:right;}
.forgotpwd a:hover{color: #336699;text-decoration: none;}
.accessLogin{ /*Access for institutions */padding: 15px;margin-bottom: 10px;} 
.accessLogin a {color: #336699;font-size: 14px; float:left;text-decoration: none;font-weight:bold;}
.accessLogin a:hover{color: #37afe1;text-decoration: none;}
/* End Login form*/
/*Links */
.opinionlink ul li {color: #fff;text-decoration: none;font-size: 12px;}
.opinionlink  ul li a,.opinionlink  ul li a:visited{color: #336699;text-decoration: none;font-weight:bold;}
.opinionlink  ul li a:hover{color: #37afe1;text-decoration: none;}
/* Page Heading */
.content-head{ background-color: #E4E4E4;padding: 5px; border-radius: 0px;margin-top: 15px;margin-bottom: 15px;}
.content-head h1{font-weight:bold;font-size:20px;color:#336699;padding-left: 5px;letter-spacing: 2px;margin-top:10px;   }
 .content-head h2{font-weight:bold;   font-size:18px;   color:#336699;   padding-left: 5px;   letter-spacing: 3px;  }
  /* End Page Heading */
/* Page Style */
  .page-data  {    padding-bottom: 10px;    }
   .page-data ul  {margin-bottom:2px;margin-top:2px;list-style-image:url("../images/blue-square.png")  }
  .page-data ol li  {padding-top:4px;padding-left: 10px;margin-bottom:0px;margin-top:0px;  }
  .page-data ul li  {padding-top:2px;padding-left: 10px;margin-bottom:0px;margin-top:0px;  }
   .page-data ul li a,.page-data ul li a:visited  {text-decoration:none;color:#336699;  }
  .page-data p  {text-align:justify;margin-left:10px;margin-right:10px;padding-bottom:5px;}
  .page-data blockquote  {font-size:14px;}
  .page-data h1{font-weight:bold;font-size:18px;color:#336699;padding-left: 5px;padding-bottom: 5px;text-transform:uppercase;   }
 .page-data h2{font-weight:bold;  font-size:16px;   color:#336699;   padding-left: 5px;padding-bottom: 3px;   letter-spacing: 1px;   }
  .page-data h3{   font-weight:bold;   font-size:14px;   color:#336699;   padding-left: 5px;padding-bottom: 5px;   margin:5px;   }  
/* End Page Style */
  /*Bulletin image styles*/
  .ulImageNone {list-style-image:none;  }
  .ListStyleSquare{list-style-type:square;list-style-image:none;}
    .ListStyleCircle{list-style-type:circle;list-style-image:none;}
    .ListStyleDisc{list-style-type:disc;list-style-image:none;}
 /* TOC style*/
   .TOC_Topic  {color:#0099FF;padding-left:15px;padding-top:6px;padding-bottom:2px;font-weight:bold;  }
  .TOC_Topic p{  margin:0px;padding:1px;  }
  .TOC_Topic a  {   padding-left:30px;   padding-top:1px;   padding-bottom:1px;   font-weight:normal;   text-decoration: none;  }
/*desware logn welcome frame size*/	
.welcomeFrame{    border-width:0px;}
.PaddingBottom div{    padding-bottom:3px;}
/* deswarelogn subscription service box*/
.box {	width: 100%;}
.box-gray  {	background: #ECF1F9; /*d5ddf3;f8f8f8;*/	padding-left: 10px;	padding-right: 10px;	padding-top: 20px;	padding-bottom: 10px;}
.box-gray h2,.box-gray div {padding-bottom: 15px;text-align:center;margin-bottom:10px;margin-top:20px;}
/*Textbox style*/
.TextBox{color: #555555;/*878787;*/outline: medium none;padding: 2px;background: #FFF none repeat scroll 0% 0%;border: 1px solid #D2D2D2;height:28px;max-width:100%;width: 80%;border-radius: 1px;}
.TextBox:focus{
border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}
.Clear {    clear:both;}
/*button styles*/
.btn-orange{background-color:#FFB56B; color:#fff;border-color:#FFB56B;}
.btn-pink{background-color:#F6C2C2;color:#fff;border-color:#F6C2C2;}
.btn-purple{background-color:#C3B9D0;color:#fff;border-color:#C3B9D0;}
.btn-olive{background-color:#77BA9B;color:#fff;border-color:#77BA9B;}
.btn-green{background-color:#99D9A5;color:#fff;}
.text-purple{color:#993366;}
.text-blue{color:#3174AF;}
/* Hide ie-compatibility menu*/
#drop-nav{display:none;}
/* Hide ie-compatibility slider*/
#iebanner {display:none;}
/* Show modern browser slider*/
 #myCarousel{display:block;}
.table-condensed>tbody>tr>td,.table-condensed>tbody>tr>th,.table-condensed>tfoot>tr>td,.table-condensed>tfoot>tr>th,.table-condensed>thead>tr>td,.table-condensed>thead>tr>th{padding:3px}
/*Search form*/
.search p{margin-left: 8px;margin-right: 2px;margin-bottom:1px;margin-top:1px;text-align:left; padding-bottom:2px; }
.search_align p{ text-align:left;}
.search_align h2{color:#337ab7;font-size:14px;font-weight:700;margin:5px;letter-spacing:normal;}
.search_bgcolor{background-color: #479ADC;/*d5ddf3;*/margin-top:4px;}
.search_bgcolor h1{color:#fff;letter-spacing:1px; /*#d5ddf3;004983*/}
.search_bordercolor{border-color: #d5ddf3;margin-bottom:10px;background-color:#f4f7fa ;}
.search_bordercolor label{font-weight:normal;}
.search_bordercolor .TextBox{margin-bottom:10px;}
.padding-top-bottom{padding-top: 10px;padding-bottom: 20px;}
.margin-top{margin-top: 25px;margin-bottom: 10px;}
/*To show a message at middle of the page with gray shade */
.Message{ background-color:#F5F5F5;/*#E4E4E4;*/border-radius: 7px;border: none;color: #1c5972;margin:10%;margin-top:8%;padding:15px;padding-top:20px;}
/*Search link after login */
.WelcomeDiv{border:solid 0px blue;margin-bottom:60px;padding:40px 10px;margin-top: 20px;background-color:#F5F5F5;border-radius: 7px;color: #1c5972;}
/*Align category in search page*/
.cat_align p{text-align:left;}
.Bold{font-weight:bold;}
.disp_name{padding:8px; background-color:#E6F2FE;color:#336699;float:right;}
/* Outline Components data style*/
section.TOC .content-head{padding:8px;border:0px; border-bottom:solid 1px #dadada;background-color:Transparent;margin-bottom:10px;margin-top:10px;}
section.TOC .content-head h1{color:#6096b4; letter-spacing:.4px;margin-bottom:5px;margin-top:5px;}
section.TOC .content-head h1 small{color:#757575; }
section.TOC ul>li> a{font-weight:600; }
section.TOC .TOC_Theme div{padding-left:10px;padding-top:3px;padding-bottom:2px;margin-left:10px; border-left:1px dotted #1d5d9b}
section.TOC .TOC_Theme  h2{color:#1d5d9b; font-size:14px;font-weight: 600;display:block;vertical-align:middle;	margin-top:8px;	margin-bottom:4px;padding-left:0px;}
section.TOC .TOC_Theme  h2:before{content:"......";color:#000;letter-spacing:.2em;font-size:8px;vertical-align:top; background-color:Transparent;margin:2px;margin-left:-12px;}
section.TOC .TOC_Theme  h3{/*color:#1d5d9b;*/  font-size:12px;font-style:italic;font-weight:normal;padding-left:15px;margin-top:10px;}
section.TOC .TOC_Theme  h3 b{font-weight:600; font-style:normal;}
section.TOC .TOC_Theme  p{  margin:3px;padding-left:25px;font-size:13px; }
label{font-weight:400;}
@media (min-width:768px){.LoginMargin { /* To adjust the margin of EolssLogn Login form depends on the device*/  margin:3% 12%;  }
.welcomeFrame{    border-width:0px;    margin-bottom:50px;    padding:30px;}
}
@media (min-width:992px){.LoginMargin {/* To adjust the margin of EolssLogn Login form depends on the device*/  margin:4% 20%;  }}
@media (min-width:1200px){.LoginMargin {/* To adjust the margin of EolssLogn Login form depends on the device*/  margin:5% 25%;  }}
.skip-link{position:absolute; left:-10000px;top:auto;width:1px;height:1px;overflow:hidden;}
.skip-link:focus{position:static;width:auto;height:auto;font-weight:600;}
.logn_menu  {padding:5px;padding-right:20px;color:#fff;text-align:right;}
.logn_menu ul li a {color:#fff;padding:7px;}
.logn_menu ul li a:hover {color:#fff;text-decoration:none;background-color: rgba(0, 0, 0, 0.3);}
legend {color:#3174AF;font-size:14px;font-weight:700}
/*to show the print page exactly same as web page. Colours was not showing before*/
@media print{
body{    -webkit-print-color-adjust:exact;}
a[href]:after { /*To hide the link address from print */content:none;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9{float:left}
.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}.col-lg-pull-12{right:100%}.col-lg-pull-11{right:91.66666667%}.col-lg-pull-10{right:83.33333333%}.col-lg-pull-9{right:75%}.col-lg-pull-8{right:66.66666667%}.col-lg-pull-7{right:58.33333333%}.col-lg-pull-6{right:50%}.col-lg-pull-5{right:41.66666667%}.col-lg-pull-4{right:33.33333333%}.col-lg-pull-3{right:25%}.col-lg-pull-2{right:16.66666667%}.col-lg-pull-1{right:8.33333333%}.col-lg-pull-0{right:auto}.col-lg-push-12{left:100%}.col-lg-push-11{left:91.66666667%}.col-lg-push-10{left:83.33333333%}.col-lg-push-9{left:75%}.col-lg-push-8{left:66.66666667%}.col-lg-push-7{left:58.33333333%}.col-lg-push-6{left:50%}.col-lg-push-5{left:41.66666667%}.col-lg-push-4{left:33.33333333%}.col-lg-push-3{left:25%}.col-lg-push-2{left:16.66666667%}.col-lg-push-1{left:8.33333333%}.col-lg-push-0{left:auto}.col-lg-offset-12{margin-left:100%}.col-lg-offset-11{margin-left:91.66666667%}.col-lg-offset-10{margin-left:83.33333333%}.col-lg-offset-9{margin-left:75%}.col-lg-offset-8{margin-left:66.66666667%}.col-lg-offset-7{margin-left:58.33333333%}.col-lg-offset-6{margin-left:50%}.col-lg-offset-5{margin-left:41.66666667%}.col-lg-offset-4{margin-left:33.33333333%}.col-lg-offset-3{margin-left:25%}.col-lg-offset-2{margin-left:16.66666667%}.col-lg-offset-1{margin-left:8.33333333%}.col-lg-offset-0{margin-left:0}
.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left}
.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0}.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:auto}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:auto}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0}
}
